:root {
    --green: #00ff00;
    --white: #ffffff;
    --black: #000000;
    --cream: #fffbf0;
    --dCream: #eae8d7;
    --atcc: #365858;
    --atc: #008080;
    --red: #800000;
    --lightRed: #ff0000;
}
* {
    color: var(--fontColor);
    font-family: Calibri, Verdana, Geneva, Tahoma, sans-serif;
}
p {
	max-width: 60em;
}
body {
    background: var(--bg);
}
ul {
	max-width: 60em;
}
hr {
	max-width: 60em;
}
a {
    color: var(--linkColor)
}
li {
    list-style: circle;
}
.narrow:first-child {
    margin-top: -15px;
}
.list {
    list-style: square;
}
_#msg {
    font-family: monospace;
}
.light-theme {
    --bg: var(--cream);
    --fontColor: var(--atc);
    --btnBg: var(--black);
    --btnFontColor: var(--white);
    --linkColor: var(--red);
}
.dark-theme {
    --bg: var(--black);
    --fontColor: var(--green);
    --btnBg: var(--white);
    --btnFontColor: var(--black);
    --linkColor: var(--lightRed);
}
.btn {
    position: absolute;
    top: 20px;
    left: 250px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: none;    color: var(--btnFontColor);
    background-color: var(--btnBg);
}
.btn:focus { outline-style: none; }